Source: golang-github-juju-httpprof
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/juju/httpprof
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-httpprof
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-httpprof.git
XS-Go-Import-Path: github.com/juju/httpprof
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-httpprof-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fork of net/http/pprof which works when not at the server's root
 package pprof is afork of net/http/pprof which works when not at the
 server's root.
 .
 The API is identical to net/http/pprof, with additional exported members to
 support the use case.
